View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001Ecere SDKcompilerpublic2008-02-12 19:362012-03-29 07:50
Reporterredj 
Assigned Toredj 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000001: make the eC compiler into a library (ec.dll / libec.so)
Descriptionjust testing mantis here
Additional Informationno more info
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000001)
redj (administrator)
2008-02-12 19:37

implemented

- Issue History
Date Modified Username Field Change
2008-02-12 19:36 redj New Issue
2008-02-12 19:36 redj Status new => assigned
2008-02-12 19:36 redj Assigned To => redj
2008-02-12 19:37 redj Status assigned => resolved
2008-02-12 19:37 redj Resolution open => fixed
2008-02-12 19:37 redj Note Added: 0000001
2008-04-30 19:58 jerome Status resolved => closed
2010-07-25 21:58 redj Relationship added child of 0000433
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker